{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2469621",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469621",
  "cooperator": "Agtegra Cooperative",
  "planted_date": "2025-05-03",
  "harvested_date": "2025-10-03",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 232.9,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 918.79
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 224.5,
        "%MST": 14.9,
        "Test Weight": null,
        "Gross Revenue": 898.0
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 219.7,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 841.45
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 219.2,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 858.17
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 219.0,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 867.24
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 216.4,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 845.04
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 214.5,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 838.7
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 213.5,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 840.12
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 213.1,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 834.29
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC099-11",
      "traits": "",
      "metrics": {
        "Yield": 211.1,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 832.79
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 210.9,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 830.95
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 210.8,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 796.82
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC093-77",
      "traits": "",
      "metrics": {
        "Yield": 210.1,
        "%MST": 14.3,
        "Test Weight": null,
        "Gross Revenue": 840.4
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.0,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 814.32
      },
      "entry_num": 11
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 197.4,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 766.9
      },
      "entry_num": 12
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 192.6,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 728.99
      },
      "entry_num": 15
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC44-98",
      "traits": "",
      "metrics": {
        "Yield": 187.4,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 745.85
      },
      "entry_num": 2
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2469621"
  ],
  "fetched_at": "2026-05-25T19:50:28.354785+00:00",
  "scraper_version": "0.1.0"
}
